[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'CheckLst' (#lcl)

# TCustomCheckListBox.State

The State of the box with the specified index - checked, unchecked or greyed

## Declaration

Source position: checklst.pas line 76

`public property TCustomCheckListBox.State: TCheckBoxState read GetState write SetState;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .